
            <div ng-cloak class="search_outer" >
                <div class="search_inner">
                    <div>
                        <div class="search_header"> <span class="pull-left"><b>Search for "{{search.keyword}}"</b></span>
                            <ul class="nav nav-tabs pull-right" role="tablist">
                                <li role="presentation" class="active"><a href="#search_news" aria-controls="search_news" role="tab" data-toggle="tab">News <span class="badge" ng-if='search.results.news'>{{search.results.news.length}}</span></a></li>
                                <li role="presentation"><a href="#search_videos" aria-controls="search_videos" role="tab" data-toggle="tab">Videos <span class="badge" ng-if='search.results.videos'>{{search.results.videos.length}}</span></a></li>
                                <li role="presentation"><a href="#search_photos" aria-controls="search_photos" role="tab" data-toggle="tab">Photos <span class="badge" ng-if='search.results.photos'>{{search.results.photos.length}}</span></a></li>
                            </ul>
                        </div>
                        <h3 class="text-center" ng-if="search.isEmptyResult&&!search.isSearching">Sorry :-( nothing found. Try something else..</h3>
                        <div class="text-center mg-top-md" style="height: 100px;display: flex;justify-content: center;" ng-show="search.isSearching">
                            <div class="cssload-container">
                                <div class="cssload-whirlpool"></div>
                            </div>
                        </div>
                        <!-- Tab panes -->
                        <div class="tab-content">
                            <div role="tabpanel" class="tab-pane active" id="search_news">
                                <ul class="col-md-12 list-group">
                                    <li class="col-md-2 no-padding list-group-item" ng-repeat="item in search.results.news">
                                        <div class="half_height_j_card">
                                            <a class="article_link" href="/{{item.mainSection.parentSlug}}/{{item.mainSection.slug}}/{{item.title|slug}}/{{item._id}}">
                                            <div class="just_in_image" ng-style="{'background-image':'url({{item.thumbnail}})'}"></div>
                                            </a>
                                            <div class="card_share">
                                             <a  ng-click='Share.fb(item.shareURL)'><i class="fa fa-facebook cursor" aria-hidden="true"></i></a>
                                             <a href="https://twitter.com/intent/tweet?text=Check%20this%20article%20{{currentUrl}}"><i class="fa fa-twitter"></i></a>
                                            </div>
                                            <a class="article_link" href="/{{item.mainSection.parentSlug}}/{{item.mainSection.slug}}/{{item.title|slug}}/{{item._id}}">
                                            <div class="j_card_content"> <span class="capsule">{{item.mainSection.parentSection}}</span>
                                                <h2>{{item.title}}</h2>
                                                <!--                                <p>{{item.shortBody | limitTo: 150}}{{item.shortBody.length > 150 ? '...' : ''}}</p>-->
                                            </div>
                                            </a>
                                            <div class="author_box">
                                                <div class="text-author" style="color:{{item.mainSection.color}}">{{item.authorName}}</div>
                                                <div> <span class="pull-left"><i class="fa fa-eye" aria-hidden="true"></i><b>{{item.views | kViewers}}</b></span> <span class="pull-right" ng-cloak><i class="fa fa-clock-o" aria-hidden="true"></i><b>{{item.publishedAt | timeago}}</b></span> </div>
                                            </div>
                                        </div>
                                    </li>
                                </ul>
                            </div>
                            <div role="tabpanel" class="tab-pane" id="search_videos">
                                <ul class="col-md-12 list-group">
                                    <li ng-repeat="item in search.results.videos" ng-class="{'col-md-5':$index==0,'col-md-4':$index==1,'col-md-3':$index>=2}" class="no-padding list-group-item" >
                                        <div class="half_height_j_card video_full_height">
                                            <a class="article_link" href="/{{item.mainSection.parentSlug}}/{{item.mainSection.slug}}/{{item.title|slug}}/{{item._id}}">
                                            <div class="just_in_image" ng-style="{'background-image':'url({{item.thumbnail}})'}" style='background-size: cover;background-position: top;'></div>
                                            </a>
                                            <div class="card_share">
                                             <a  ng-click='Share.fb(item.shareURL)'><i class="fa fa-facebook cursor" aria-hidden="true"></i></a>
                                             <a href="https://twitter.com/intent/tweet?text=Check%20this%20article%20{{currentUrl}}"><i class="fa fa-twitter"></i></a>
                                            </div>

                                            <div class="video_j_card_content">
                                                <a class="article_link" href="/{{item.mainSection.parentSlug}}/{{item.mainSection.slug}}/{{item.title|slug}}/{{item._id}}">
                                                <div class="j_card_content">
                                                    <h4>{{item.title}}</h4>
                                                    <!--                                <p>{{item.shortBody | limitTo: 150}}{{item.shortBody.length > 150 ? '...' : ''}}</p>-->
                                                </div>
                                                </a>
                                                <div class="author_box">
                                                    <!--                                                    <div class="text-author" style="color:{{item.mainSection.color}}">{{item.authorName}}</div>-->
                                                    <div> <span class="pull-left"><i class="fa fa-eye" aria-hidden="true"></i><b>{{item.views | kViewers}}</b></span> <span class="pull-right" ng-cloak><i class="fa fa-clock-o" aria-hidden="true"></i><b>{{item.publishedAt | timeago}}</b></span> </div>
                                                </div>
                                            </div>
                                        </div>
                                    </li>
                                </ul>
                            </div>
                            <div role="tabpanel" class="tab-pane" id="search_photos">
                                <ul class="col-md-12 list-group">
                                    <li ng-repeat="item in search.results.photos" class="col-md-4 no-padding list-group-item search_photo_container" >
                                        <div class="search_photo_container_inner">
                                            <div class="search_photo_container_big">
                                                <a class="article_link" href="/{{item.mainSection.parentSlug}}/{{item.mainSection.slug}}/{{item.title|slug}}/{{item._id}}">
                                                <div class="search_photo_container_temp" style="background-image:url({{item.thumbnail}});background-size: cover;background-position: top;">
                                                <h2 style="position:absolute">{{item.title}}</h2> </div>
                                                </a>
                                                <div class="card_share">
                                             <a  ng-click='Share.fb(item.shareURL)'><i class="fa fa-facebook cursor" aria-hidden="true"></i></a>
                                             <a href="https://twitter.com/intent/tweet?text=Check%20this%20article%20{{currentUrl}}"><i class="fa fa-twitter"></i></a>
                                            </div>
                                        </div>
                                        </div>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
